The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"freebsd 7.2 не ставится mysql-server-6.0.11 из портов"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы WEB технологии (MySQL)
Изначальное сообщение [ Отслеживать ]

"freebsd 7.2 не ставится mysql-server-6.0.11 из портов"  +/
Сообщение от Евгений email(??) on 21-Фев-10, 17:50 
Обновил порты.
Захожу в /usr/ports/databases/mysql60-server
#make BUILD_OPTIMIZED=yes WITH_OPENSSL=yes WITH_CHARSET=cp1251

получаю
===>  mysql-server-6.0.11 cannot install: unknown MySQL version: 60.
*** Error code 1

Stop in /usr/ports/databases/mysql60-server

Что может быть?

Высказать мнение | Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "freebsd 7.2 не ставится mysql-server-6.0.11 из портов"  +/
Сообщение от arachnid (ok) on 21-Фев-10, 19:22 
>[оверквотинг удален]
>Захожу в /usr/ports/databases/mysql60-server
>#make BUILD_OPTIMIZED=yes WITH_OPENSSL=yes WITH_CHARSET=cp1251
>
>получаю
>===>  mysql-server-6.0.11 cannot install: unknown MySQL version: 60.
>*** Error code 1
>
>Stop in /usr/ports/databases/mysql60-server
>
>Что может быть?

прочесть внимательно, что пишется перед этим
===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

The MySQL 6.0 development branch is deprecated and will be removed soon.  Please consider using MySQL 5.5 instead..

It is scheduled to be removed on or after 2010-01-10.

возможно, что у вас немного по другому - у меня дома порты старые

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

2. "freebsd 7.2 не ставится mysql-server-6.0.11 из портов"  +/
Сообщение от Michael (??) on 22-Фев-10, 12:49 
>[оверквотинг удален]
>Захожу в /usr/ports/databases/mysql60-server
>#make BUILD_OPTIMIZED=yes WITH_OPENSSL=yes WITH_CHARSET=cp1251
>
>получаю
>===>  mysql-server-6.0.11 cannot install: unknown MySQL version: 60.
>*** Error code 1
>
>Stop in /usr/ports/databases/mysql60-server
>
>Что может быть?

шестой версии больше нет. самая текущая - 5.5

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

3. "freebsd 7.2 не ставится mysql-server-6.0.11 из портов"  +/
Сообщение от Евгений email(??) on 22-Фев-10, 15:31 
>[оверквотинг удален]
>>
>>получаю
>>===>  mysql-server-6.0.11 cannot install: unknown MySQL version: 60.
>>*** Error code 1
>>
>>Stop in /usr/ports/databases/mysql60-server
>>
>>Что может быть?
>
>шестой версии больше нет. самая текущая - 5.5

а могут быть проблемы при переносе базы с шестерки на пятерку, если база предназначена для работы на пятерке (по глупости ставил на шестерку)?

кусок лога из /var/db/mysql/my.hostname.err (других ошибок не нашел)

100221 23:30:26 [Warning] Statement may not be safe to log in statement format. Statement: UPDATE users_trf SET in1=in1+1700,
out1=out1+1545,in2=in2+0,out2=out2+0,in3=in3+0,out3=out3+0,in4=in4+0,out4=out4+0 WHERE uid=200 LIMIT 1
100221 23:30:26 [Warning] Statement may not be safe to log in statement format. Statement: UPDATE users_trf SET traf1=5937430
9695,traf2=0,traf3=0,traf4=0,submoney=100.00,startmoney=101.00,packet=4 WHERE uid=200 LIMIT 1
100221 23:30:26 [Warning] Statement may not be safe to log in statement format. Statement: UPDATE users_trf SET in1=in1+917,o
ut1=out1+2240,in2=in2+0,out2=out2+0,in3=in3+0,out3=out3+0,in4=in4+0,out4=out4+0 WHERE uid=193 LIMIT 1
100221 23:30:26 [Warning] Statement may not be safe to log in statement format. Statement: UPDATE users_trf SET traf1=4557892
4042,traf2=0,traf3=0,traf4=0,submoney=100.00,startmoney=109.00,packet=4 WHERE uid=193 LIMIT 1

такое валит постоянно

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру